{
  "name": "data-hub",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js",
    "lint": "prettier --check .",
    "lint:fix": "prettier --write .",
    "export": "node export.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/siasar3/data-hub.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/siasar3/data-hub/issues"
  },
  "homepage": "https://gitlab.com/siasar3/data-hub#readme",
  "dependencies": {
    "dotenv": "^16.4.5",
    "json-diff": "^1.0.6",
    "mysql2": "^3.9.1",
    "pg": "^8.11.3",
    "pino": "^8.18.0",
    "ssh2": "^1.15.0"
  },
  "devDependencies": {
    "pino-pretty": "^10.3.1",
    "prettier": "^3.2.5"
  }
}
